@charset "UTF-8";

body  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a,div {
outline: none;
}

.two #container {
	width: 90%;
	margin: 0 auto;
	text-align: left;
}
.two #header {
	margin: 15px 0;
}


.two #sidebar1 {
	float: right;
	width: 16em;
	margin: 0px;
}

.two #mainContent {
	margin: 0 16.5em 0 2px;
} 
.two #footer {
text-align: center;
} 
.two #footer p {
	padding: 10px 0; }


.fltrt { float: right;
	margin-left: 8px;
}
.fltlft { float: left;
	margin-right: 8px;
}
.fltlftimg {
	float: left;
	margin-left: 5%;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
a:link {
	color: #336699;
}
a:visited {
	color: #666666;
}
a:hover {
	text-decoration: none;
	color: #003366;
}

.Acrd {
	color: #333333;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
.AcrdPane,.SearchPane, .sotm {
	background-repeat: repeat-x;
	background-position: bottom;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	border: 1px solid #FFCC66;
	background-image: url(../img/tabckO.gif);
}
.AcrdPane {
	margin: 2px;
}
#cntr,.SearchPane  {
	text-align: center;
}

.SearchPane {
	border: 1px solid #336699;
	background-image: url(../img/tabckB.gif);
	height: 2.2em;
	overflow: visible;
	padding: 5px 0;
}

.sotm {
	float: right;
	padding: 5px;
	clear: none;
	height: 100%;
	width: 55%;
	color: #003366;
	text-align: left;
	vertical-align: top;
}
i {
	font-style: italic;
	font-weight: bold;
	color: #336699;
}

.AcrdPaneTab {
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 20px;
	background-image: url(../img/clsarw.gif);
	background-repeat: no-repeat;
	background-position: left;
	margin-left: 5px;
}


.AcrdPaneContent {
	overflow: auto;
	height: 300px;
	padding: 5px;
}


.AcrdPaneOpen .AcrdPaneTab {
	background-image: url(../img/opnarw.gif);
	background-repeat: no-repeat;
	background-position: left;
	color: #336699;
	margin-left: 15px
}

.AcrdPaneTabHover {
	color: #336699;
	margin-left: 15px;
}
.AcrdPaneOpen .AcrdPaneTabHover {
	color: #666666;
}

.AcrdFocused .AcrdPaneTab {

}

.AcrdFocused .AcrdPaneOpen .AcrdPaneTab {
	color: #336699;
}

.AcrdPaneContent table {
	width: 97%;
	font-weight: bold;
	margin-top: 10px;
	margin-left: 10px;
}
.spacing a {
	line-height: 2em;
}
.AcrdPaneContent div {
	padding-bottom: 15px;
	font-weight: normal;
}
.AcrdPaneContent  div a {
	color: #666666;
}
em {
	display: block;
	text-align: left;
	left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}
dt {
	text-align: right;
	display: inline;
	float: right;
}
